{# HACK https://github.com/NixOS/nix/issues/6659
   TODO Replace with builtins.getFlake when flakes are stable -#}
# Get precommix from separate location, synced with last template update
import (builtins.fetchGit {
  url = "https://gitlab.com/moduon/precommix.git";
  ref = "main";
  rev = {{ _copier_conf.vcs_ref_hash|to_json }};
})
